<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_74"
    android:background="#EB35343E"
    android:gravity="center_vertical"
    android:orientation="vertical"
    tools:context="com.daya.live_teaching.ui.fragmnet.PlayMetronomeFragment">

    <TextView
        android:id="@+id/tv_tick"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:text="4/4"
        app:layout_constraintStart_toStartOf="parent"
        android:layout_marginStart="@dimen/dp_30"
        android:layout_marginTop="@dimen/dp_5"
        app:layout_constraintTop_toTopOf="parent"
        android:textColor="@color/white"
        android:textSize="20sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tv_tock"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:gravity="center"
        android:text="90"
        android:layout_marginEnd="@dimen/dp_30"
        android:layout_marginTop="@dimen/dp_5"
        android:textColor="@color/white"
        android:textSize="20sp"
        android:textStyle="bold" />
        <GridView
            android:id="@+id/recyclerView"
            android:layout_width="wrap_content"
            android:scrollbars="none"
            android:overScrollMode="never"
            app:layout_constraintTop_toBottomOf="@id/tv_tick"
            app:layout_constraintStart_toStartOf="parent"
            android:layout_marginStart="@dimen/dp_10"
            android:layout_marginEnd="@dimen/dp_10"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_height="wrap_content" />
</androidx.constraintlayout.widget.ConstraintLayout>
